<nav>
    <ul>
        <li><a href="/lab-4" class="table">Table</a></li>
        <li><a href="/lab-4/note-list" class="notes-list">Card</a></li>
        <li style="float:right"><a href="/lab-4/add-note" class="add">Add Notes</a></li>
      </ul>
</nav>
